Subject: FW: Gas flow and prepayment schedule through 3/11/02
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Mar 2002 11:39:07 -0800 (PST)

This is my Reliant Energy schedule.  I send this to all the people you see below at least twice a week.  I'm only doing business with them at one point and they are making money off Enron.  But he has agreed to give me a little operational flexibility over the weekends if I need it.  I send them a wire every Thursday, unless its like this week where prices ran up and I had to send it on Wednesday.  

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, March 08, 2002 9:13 AM
To:	'Jim Taylor (E-mail)'; [email-masked]'
Cc:	'Pete Torres (E-mail)'; 'Shawn Kirkpatrick (E-mail)'; Barbe, Robin; Hamic, Priscilla; Dhont, Margaret; Polsky, Phil
Subject:	 Gas flow and prepayment schedule through 3/11/02

Have a good weekend!